rematch - Bug #804
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] L6i giao dién button accept
12/23/2024 10:09 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Kiém tra hién thi

0 Két qua hién tai:
2. Button accept background color khac DS

0 Két qua mong mudn:
2. Button accept background color nhu DS

History

#1 - 12/23/2024 10:09 AM - Nguyén Tra
- File 408.jpg added

#2 - 12/24/2024 03:15 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/24/2024 04:00 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/24/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/24/2024 04:16 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

#6 - 12/25/2024 03:03 AM - Nguyén Tra
- File 424.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Truong Phan to Duy Nguyen

0 Két qua retest
2. Trén SP Button accept background color khac DS

0 Két qua mong mudn:
2. Button accept background color nhu DS

#7 - 12/25/2024 04:22 AM - Duy Nguyen

- Status changed from In Progress to Implemented
http://rematch.dt-solution.com/message

#8 - 12/25/2024 08:13 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#9 - 12/25/2024 08:17 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 12/25/2024 08:21 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

408.jpg 93.4 KB 12/23/2024 Nguyén Tra

424.jpg 62.2 KB 12/25/2024 Nguyén Tra
